<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>To Do List | To Do App</title>
    <link rel="stylesheet" type="text/css" href="todoProject.css">
  </head>
  <body>
    <div class="toDoContainer">
      <ul id="toDoItems" class="toDoList">To Do's</ul>
    </div>
  </body>
  <script src="./assets/js/todoProject.js"></script>
</html>
